.special-announcement{
    text-align: center;
	padding:10pt;
    padding-left:30pt;
	color:rgb(101, 96, 90);
	border: 2pt solid #f8c16e;
	border-left: 5pt solid #b6aa9b;
    background-color: #ffedd1;
}

.special-announcement h2{

    padding-top: 10pt;
	color:rgb(115, 74, 15);
}

.special-christmas-announcement{
    text-align: center;
	padding:10pt;
    padding-left:30pt;
	color:rgb(101, 96, 90);
	border: 4pt solid #60101074;
    background-color: #fff7f3;
}

.special-christmas-announcement h2{

    padding-top: 10pt;
	color:rgb(115, 41, 24);
}

#special-text{
    padding-bottom: 5pt;
}